#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 asn1-parse
version:              0.9.5
visibility:           public
id:                   asn1-parse-0.9.5-DsAo6abGXPvG05RXLvRtqA
key:                  asn1-parse-0.9.5-DsAo6abGXPvG05RXLvRtqA
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/vincenthz/hs-asn1
synopsis:             Simple monadic parser for ASN1 stream types.
description:
    Simple monadic parser for ASN1 stream types, when ASN1 pattern matching is not convenient.

category:             Data
abi:                  1fd45f4dfa896bb1c0e01b23cfdf3967
exposed:              True
exposed-modules:      Data.ASN1.Parse
import-dirs:          /usr/lib/ghc-8.10.3/site-local/asn1-parse-0.9.5
library-dirs:         /usr/lib/ghc-8.10.3/site-local/asn1-parse-0.9.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/asn1-parse-0.9.5
hs-libraries:         HSasn1-parse-0.9.5-DsAo6abGXPvG05RXLvRtqA
depends:
    asn1-encoding-0.9.6-E0OMDOsr6ZzKQyz0vxt6Mq
    asn1-types-0.3.4-4OxH2aZtPnAET6La9jTrP base-4.14.1.0
    bytestring-0.10.12.0

haddock-interfaces:   /usr/share/doc/haskell-asn1-parse/html/asn1-parse.haddock
haddock-html:         /usr/share/doc/haskell-asn1-parse/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

